<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="fast-feign" />
        <module name="website-service" />
        <module name="system-service" />
        <module name="system-feign" />
        <module name="system-feign-v2" />
        <module name="fast-service" />
        <module name="website-feign" />
        <module name="auth-service" />
        <module name="manager-service" />
        <module name="sanyi-module-gateway" />
        <module name="sanyi-module-common-log" />
        <module name="auth-service-v2" />
        <module name="system-service-v2" />
        <module name="sanyi-module-common-security-v2" />
        <module name="sanyi-module-common-log-v2" />
        <module name="website-manager" />
        <module name="sanyi-module-common-security" />
        <module name="manager-feign" />
      </profile>
    </annotationProcessing>
  </component>
</project>